/** Shopify CDN: Minification failed

Line 47:1 Expected "}" to go with "{"

**/


/* CSS from section stylesheet tags */
.product__title h1
  {
    font-size: 24px;
    font-weight: 600;
    color: #222222;
    line-height: 36px;   
  }
.payment-strip-outer{
    border-radius: 8px;
    overflow: hidden;
    background-color: #F7AAB0;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
.payement-inner{
    display: flex;
    align-items: center;
    justify-content: space-between !important;
    width: 100%;
    padding: 0 10px;  
}
.payemnt-heading{
    flex: 1;
    padding: 12px;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Plus Jakarta Sans';
    max-width: 300px;
}
  .payement-inner .img-area{
    display: flex;
    justify-content: end;
    gap: 10px;  
}
.payement-inner img{
      max-width: 35px;
}